Subject: Re: bug#66381: 29.1; Auto-revert not polling files when notifications are enabled

From: Michael Albinus <[email-masked]>
Date: Mon, 16 Oct 2023 16:29:51 +0200

Version: 30.1

Eli Zaretskii <[email-masked]> writes:

Hi Eli,

> On Windows, I cannot safely unmount the volume: Windows tells me that
> it cannot be safely unmounted (because watching a filer on it has a
> handle open on the volume).  If I unmount the volume forcibly, I see
> what you expected me to see: nothing.
>
> I guess this means the "cannot safely unmount" message will have to do
> on MS-Windows.

Yes, might be OK. For inotify I have a similar issue with NFS
mounts. That's why I've used an FUSE mount in my example.

Nothing left to do, so I'm closing the bug.

Best regards, Michael.